Bug 229313 - [NEW PORT] deskutils/qlipper
Summary: [NEW PORT] deskutils/qlipper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 21:08 UTC by Jesper Schmitz Mouridsen
Modified: 2018-10-19 18:00 UTC (History)
0 users

See Also:


Attachments
add deskutils/qlipper (3.33 KB, patch)
2018-06-24 21:08 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add deskutils/qlipper (2.09 KB, patch)
2018-06-30 08:46 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 21:08:23 UTC
Created attachment 194603 [details]
add deskutils/qlipper

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:46:16 UTC
Created attachment 194779 [details]
add deskutils/qlipper

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-10-19 17:59:45 UTC
A commit references this bug:

Author: jsm
Date: Fri Oct 19 17:59:03 UTC 2018
New revision: 482441
URL: https://svnweb.freebsd.org/changeset/ports/482441

Log:
  New port deskutils/qlipper

  PR: 229313
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D17613

Changes:
  head/deskutils/Makefile
  head/deskutils/qlipper/
  head/deskutils/qlipper/Makefile
  head/deskutils/qlipper/distinfo
  head/deskutils/qlipper/pkg-descr
  head/deskutils/qlipper/pkg-plist